module.exports = (lib) => {
  lib.trigger.add({
    name: 'limit',
    call: /^!limit$/i,
    level: 0,
    active: 1,
    func: (e) => {
      e.reply( "up to " + lib.formatSize(lib.cfg.main.maxFileSize) );
    },
    desc: 'limit'
  });
};